/*  www.einem.net   */
/*  formate.css    */
/*  02-10-29      */


h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,b,i { font-family:Verdana,Geneva,Arial,sans-serif; }
/* h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,b,i { font-family:Courier New,Courier; } */
/* h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,b,i { font-family:Arial,sans-serif; } */

h1 { font-size:21px; margin-bottom:18px; }
h2 { font-size:18px; margin-bottom:18px; }
h2.sh2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:13px; }
p,ul,ol,li,div,td,th,address,blockquote { font-size:10px; }

li { margin-top:3px; }

pre { font-family:Courier New,Courier; font-size:13px; color:#336666; }

code,kbd,tt { font-family:Courier New,Courier; color:#0000C0; }

var { font-style:normal; color:#0000C0; }

blockquote,cite { font-style:italic; }

.brdGrau { border-width:3px; border-style:solid; border-color:#EEEEEE; background-color:#FFFFFF; }
.hgrBlau { background-color:#E4EEFF; }
.hgrGelb { background-color:#FFFFE0; }
.hgrGrau { background-color:#EEEEEE; }
.hgrGruen { background-color:#d9ecdc; }
.txtBlau { color:#0000C0; }

a:link { color:#a5adad; text-decoration:underline; }
a:visited { color:#336666; text-decoration:underline; }
a:active { color:#1B8265; text-decoration:none; }
a.an { text-decoration:none; }
